@charset "UTF-8";
body {
	background-color: #362310;
}
#wrap {
	margin-right: auto;
	margin-left: auto;
	position: relative;
	width: 800px;
	top: 100px;
}
#logo {
	position: absolute;
	left: 0px;
	top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	height: 35px;
	width: 385px;
}
#contentwrap {
	background-color: #FFFFFF;
	position: absolute;
	top: 40px;
	width: 800px;
	height: auto;
	padding-bottom: 10px;
}
#navigation {
	position: absolute;
	top: 0px;
	right: -60px;
	color: #FFFFFF;
}
#mainimage {
	position: relative;
	height: 375px;
	width: 375px;
	left: 10px;
	top: 10px;
	padding-bottom: 10px;
}
#maincontent {
	font-family: Arial, Helvetica, sans-serif;
	color: #362310;
	position: absolute;
	width: 375px;
	font-size: 12px;
	left: 405px;
	top: 200px;
}
#maincontent a {
	color: #362310;
	text-decoration: underline;
}
#maincontent a:hover {
	color: #D0863B;
}
#bottomnavigation {
	width: 800px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-align: center;
	height: 20px;
	position: absolute;
	padding-top: 20px;
	padding-bottom: 10px;
}
.growyourown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	color: #FFFFFF;
}
#navigation ul {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	list-style-type: none;
	font-size: 12px;
	width: 450px;
	height: 35px;
}
#logo a {
	color: #FFFFFF;
	text-decoration: none;
}
#bottomnavigation a {
	text-decoration: none;
	color: #FFFFFF;
}
#navigation ul li {
	float: left;
	padding-right: 3em;
	height: 35px;
}
#navigation a {
	text-decoration: none;
	color: #FFFFFF;
}
#navigation a:hover {
	color: #D0863B;
}
#navigation a#current {
	background-color: #FFFFFF;
	height: 35px;
	color: #362310;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 22px;
	padding-top: 5px;
	font-weight: bold;
}
.headers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: lighter;
	color: #362310;
	text-transform: uppercase;
}
#bottomnavigation a:hover {
	text-decoration: none;
	color: #D0863B;
}
.bold {
	font-weight: bold;
}
#maincontentimm {
	font-family: Arial, Helvetica, sans-serif;
	color: #362310;
	position: absolute;
	width: 375px;
	font-size: 12px;
	left: 405px;
	top: 70px;
	height: 310px;
}
#maincontentimm a {
	color: #362310;
	text-decoration: underline;
}
#secondarycontent {
	font-family: Arial, Helvetica, sans-serif;
	color: #362310;
	width: 780px;
	left: 7px;
	padding-bottom: 10px;
	top: 15px;
	font-size: 12px;
	position: relative;
}
#secondarycontent td {
	vertical-align: bottom;
	padding-top: 20px;
}
#maincontentcon a {
	color: #362310;
	text-decoration: underline;
}
#maincontentcon {
	font-family: Arial, Helvetica, sans-serif;
	color: #362310;
	position: absolute;
	width: 375px;
	font-size: 12px;
	left: 405px;
	top: 220px;
}
#maincontentimm a:hover {
	color: #D0863B;
	text-decoration: underline;
}
#maincontentcon a:hover {
	color: #D0863B;
	text-decoration: underline;
}
#maincontentmat {
	font-family: Arial, Helvetica, sans-serif;
	color: #362310;
	position: absolute;
	width: 375px;
	font-size: 12px;
	left: 405px;
	top: 190px;
}
#maincontentmat a {
	color: #362310;
	text-decoration: underline;
}
#maincontentmat a:hover {
	color: #D0863B;
	text-decoration: underline;
}
